ninject.mvc5 3.2.1.0 and ninject 3.3.1

35 views
Skip to first unread message

Martin Mikhail

unread,
Oct 18, 2017, 11:41:34 AM10/18/17
to ninject
The nuget package (https://www.nuget.org/packages/Ninject.MVC5/) for ninject.mvc5 has a dependence rule of Ninject (>= 3.2.0 && < 3.3.0).  Since the main ninject library is now greater then 3.3, is there plans on upgrading the ninject mvc5 package? 
Reply all
Reply to author
Forward
0 new messages